uuid:
  -
    value: e5b7a0d6-e983-40f0-8809-6f9ca28dfcee
langcode:
  -
    value: en
uid:
  -
    target_type: user
    target_uuid: 5061975c-c38d-4848-879d-b9a63915acfb
filename:
  -
    value: 'Lakes_&_Rivers_DTMH0034.jpg'
uri:
  -
    value: 'public://inline-images/Lakes_&_Rivers_DTMH0034.jpg'
    url: /sites/default/files/inline-images/Lakes_%26_Rivers_DTMH0034.jpg
filemime:
  -
    value: image/jpeg
filesize:
  -
    value: 934475
status:
  -
    value: true
created:
  -
    value: '2019-10-29T10:39:55+00:00'
    format: 'Y-m-d\TH:i:sP'
changed:
  -
    value: '2019-10-29T10:41:39+00:00'
    format: 'Y-m-d\TH:i:sP'
_content_sync:
  entity_type: file
  entity_dependencies:
    user:
      - user.user.5061975c-c38d-4848-879d-b9a63915acfb
